Aller au contenu
DroneBuilds

Taranis QX7 ACCST 2018 / compatibilité avec r-xsr v2.1.x FCC ?


Messages recommandés

Bonjour

je possède la taranis qx7 ACCST modèle de 2018 (FCC), qui fonctionne avec un r-xsr FCC de 2019. j'ai acheté un nouveau drone avec un r-xsr FCC mais en v2.1.x, et impossible de binder.

sur le forum je vois qu'il faudrait flasher mon module interne de ma radiommande xjt avec la dernière version du firmware de chez frsky afin que les 2 versions correspondent. seulement mon ancien rxsr ne sera plus compatible avec ma radiocommande une fois celle ci mise jour ?

il faudra que je mette en jour mon ancien rxsr ? étant donné qu'il est ancien est ce que cela va fonctionner ? peux t on mettre à jour en version 2.1.0 les ancien rxsr ?

en fait en mettant à jour ma radiomannde ( module Xjt seulement) j'ai peur que plus rien ne soit compatible, et j'ai pas envie de racheter une télécommande

 

pourriez vous m'aider ou me rassurer ?

 

merci à vous

Lien à poster
Partager sur d’autres sites

Salut,

Tu as répondu toi même à tes questions 😁

RX/ TX doivent être sous le même firmware. Il faudra donc que tu passes le module interne de la radio ainsi que ton ancien R-Xsr  lui aussi en V2.1 . Ce dernier l'avalera sans aucun problème. Et tant qu' à faire mets tout en EU-LBT 😙

Sinon, tu mets ton nouveau R-xsr en V1.9xxx et en... FCC... 

La premiere des solution étant la plus sérieuse😉

Modifié (le) par CriTof
Lien à poster
Partager sur d’autres sites
Il y a 1 heure, Legoun a dit :

il faudra que je mette en jour mon ancien rxsr ? étant donné qu'il est ancien est ce que cela va fonctionner ? peux t on mettre à jour en version 2.1.0 les ancien rxsr ?

Tu dois mettre à jour ta RF / XJT en V1.x ou V2.x FCC ou LBT

tu trouveras les firmwares ici https://opentx-doc.fr/wiki/firmwares-2021-02-26

comment faire ici https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

comment flasher le RX https://opentx-doc.fr/wiki/flasher-un-rx-depuis-sa-radio

 

Lien à poster
Partager sur d’autres sites
Le 19/04/2021 at 10:06, CriTof a dit :

Salut,

Tu as répondu toi même à tes questions 😁

RX/ TX doivent être sous le même firmware. Il faudra donc que tu passes le module interne de la radio ainsi que ton ancien R-Xsr  lui aussi en V2.1 . Ce dernier l'avalera sans aucun problème. Et tant qu' à faire mets tout en EU-LBT 😙

Sinon, tu mets ton nouveau R-xsr en V1.9xxx et en... FCC... 

La premiere des solution étant la plus sérieuse😉

Merci pour ton retour, mais ça ne fonctionne pas

  • Triste... 1
Lien à poster
Partager sur d’autres sites
Le 19/04/2021 at 11:32, Attafr a dit :

 

Tu dois mettre à jour ta RF / XJT en V1.x ou V2.x FCC ou LBT

tu trouveras les firmwares ici https://opentx-doc.fr/wiki/firmwares-2021-02-26

comment faire ici https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

comment flasher le RX https://opentx-doc.fr/wiki/flasher-un-rx-depuis-sa-radio

 

Bonjour

Merci pour vos liens mais il y a 2 versions Access v1 et v2 je ne sais laquelle j'ai, et du coup je ne sais pas quoi prendre pour le isrm et le rxsr.

Je vous joins les photos des versions indiquées dans la radiocommande

Je suis désolé d'être si nul mais c'est décourageant de ne pas y arriver comme vous tous. Pourtant j'essaie je regarde des forums,

J'avais l'ancienne version de la qx7 en accst et voyant que ça ne fonctionnait pas je viens de racheter la qx7 en Access j'ai mis à jour open TX avec l'outil companion et ça marche toujours pas, j'ai l'impression d'avoir fait un achat pour rien.

Je vais recevoir mon drone et si je ne sais pas binder cela ne me servira à rien plus qu'à tout revendre ...

Franchement je désespère de ne pas y arriver.

Vraiment besoin de votre aide j'ai envie d'entrée dans le monde du fpv et plus tard de moi aussi aider les autres.

IMG_20210421_073747.jpg

IMG_20210421_073741.jpg

Lien à poster
Partager sur d’autres sites
Youtube WE are FPV

@Legoun Pas facile ces histoires de version FrSky, je débute et je galére pas mal, mon prochaine investissement sera sans doute de tout passer en CrossFire 😁, pour ton problème J'aurais dit en 2.1.0 donc en v2 comme indiqué dans le deuxième lien d'Attafr :

Citation

La structure des sous-dossiers est comme ci-dessous.

Il y a 8 sous-dossiers:

  • ACCESS v1: firmwares ACCESS antécédents à la version v2 sortie en 2020.
    Vous trouverez un script LUA dans le sous-dossier ISRM pour commuter votre radio ACCESS à la norme LBT.
  • ACCESS v2: firmwares ACCESS version v2.1.x sortie en 2020 qui corrige un bug rare, mais qui peut conduire à un blocage d'un servo → ACCST D16 v1 - Le bug
    Vous trouverez un script LUA dans le sous-dossier ISRM pour commuter votre radio ACCESS à la norme LBT.
  • ACCST v1: firmwares ACCST D16 antécédents à la version v2 sortie en 2020.
    Il y a un sous-dossier FCC et LBT suivant la norme voulue.
  • ACCST v2: firmwares ACCST D16 version v2.1.x sortie en 2020 qui corrige un bug rare, mais qui peut conduire à un blocage d'un servo → ACCST D16 v1 - Le bug
    Il y a un sous-dossier FCC et LBT suivant la norme voulue.
  • Capteurs: inclus tous les firmwares disponibles pour les capteurs S.Port.
  • R9: inclus tous les firmwares ACCESS (FCC, LBT & FLEX) & ACCST (FCC, LBT & FLEX).
  • Servos: inclus tous les firmwares pour les servos FrSky.
  • VTX: inclus tous les firmwares VTX.
  • +1 1
Lien à poster
Partager sur d’autres sites
il y a 11 minutes, Lankou a dit :

@Legoun Pas facile ces histoires de version FrSky, je débute et je galére pas mal, mon prochaine investissement sera sans doute de tout passer en CrossFire 😁, pour ton problème J'aurais dit en 2.1.0 donc en v2 comme indiqué dans le deuxième lien d'Attafr :

merci lankou, 

j'ai essayé avec la version V2.1.0 du rxsr pour access V2 et j'ai flashe aussi le module interne de la QX7 access avec le ISRM-N_X7(S)ACCESS_v2.1.6.frsk et pareil ça bind pas. avec la version access de la qx7 il faut passer par le mode enregistrement du rx avant de binder et ma telecommande ne trouve pas le rx. 

j'en ai marre vraiment, heureusement qu'il y a ce forum car sinon j'aurai deja abandonné. je ne comprends pas ce que je fais de travers

merci pour ton aide en tout cas

Lien à poster
Partager sur d’autres sites

@Legoun Fais quelques captures (paramètre un bouton dans les fonctions spéciales) des écrans de ta radio surtout sur la sélection du protocole.

Pour moi ça devrait ressembler à ça:

 

screen-2021-04-21-000952.png

screen-2021-04-21-001003.png

Modifié (le) par Lankou
Lien à poster
Partager sur d’autres sites
il y a 13 minutes, Lankou a dit :

@Legoun Fais quelques captures (paramètre un bouton dans les fonctions spéciales) des écrans de ta radio surtout sur la sélection du protocole.

Pour moi ça devrait ressembler à ça:

screen-2021-04-21-001003.bmp 4 Ko · 1 download

ça y est ça fonctionne.

je ne sais pas pourquoi, mais quand mon rxsr est branché sur la FC 

, impossible de binder, je me suis fabriqué le cable usb pour l'alimenter et là bin sans soucis. un problème avec la FC ? je vais voir ça. en tout cas je retiendrai une chose binder qu'en alimentant le rx et ne pas passer lalimentation usb de la FC. je continue le montage du drone (stack mamba f405 mk2)

merci pour votre aide , comment cloturer le sujet ?

  • J'aime 1
  • +1 1
Lien à poster
Partager sur d’autres sites

@Legoun T'inquiete, ! Ce topic auras encore malheureusement des adeptes Fr-sky Access... ☠️

Ravis que tu aies réussi enfin à binder !!

Et comme le rappelle à juste titre @Lankou , le jour ou tu passes sur un module externe Crossfire (Ou Tracer) tu seras DEFFINITIVEMENT réconcilié avec les RX/TX radio 😎

  • +1 1
Lien à poster
Partager sur d’autres sites
à l’instant, CriTof a dit :

@Legoun T'inquiete, ! Ce topic auras encore malheureusement des adeptes Fr-sky Access... ☠️

Ravis que tu aies réussi enfin à binder !!

Et comme le rappelle à juste titre @Lankou , le jour ou tu passes sur un module externe Crossfire (Ou Tracer) tu seras DEFFINITIVEMENT réconcilié avec les RX/TX radio 😎

merci, à quoi sert le module externe Crossfire ?

Lien à poster
Partager sur d’autres sites
il y a 12 minutes, Legoun a dit :

merci, à quoi sert le module externe Crossfire ?

Gougeule ou la fonction "Recherche" de ce forum t'apportera TOUTES les réponses. 👍

Lien à poster
Partager sur d’autres sites
Il y a 4 heures, Legoun a dit :

merci, à quoi sert le module externe Crossfire ?

Pour ce que j'en sais c'est un autre protocole, recommandé pour les Longues distances et surtout sans 12000 variantes imcompréhensible , parait que t'es mêmes pas obliger d'y passer un RTT pour réussir à binder !

Modifié (le) par Lankou
  • Haha 1
  • +1 1
Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...